/**************************************************** ABOUT HEADER ****************************************************/
.about-header-row {
	position: relative;
	overflow: hidden !important;
}
@media (max-width: 680px) {
.about-header-row {
	text-align: center;
}
}
.full_width .themify_builder_row.about-header-row .row_inner {
	width: 100%;
	padding-top: 50px;
}
.about-header-row h1 {
	color: #fff;
}
.about-header-row h2 {
	color: #fff;
	margin: 0;
}
.about-header-row-content {
	position: relative !important;
	z-index: 100 !important;
	width: 100% !important;
	max-width: 1600px !important;
	margin: 0 auto !important;
}
.about-header-row-icon-left {
	position: absolute !important;
	z-index: 50 !important;
	bottom: -125px;
	left: 0;
}
@media (max-width: 1460px) {
.about-header-row-icon-left {
	left: -50px;
}
}
.about-header-row-icon-right {
	position: absolute !important;
	z-index: 50 !important;
	top: -125px;
	right: 0;
}
@media (max-width: 1460px) {
.about-header-row-icon-right {
	right: -50px;
}
}
/**************************************************** ABOUT CONTENT ROW 1 ****************************************************/
.about-content-row-1 {
	padding-top: 50px;
	padding-bottom: 50px;
}
.about-content-row-1 h3 {
	margin: 0 0 20px;
}
/**************************************************** ABOUT FACTS ROW ****************************************************/
.about-facts-row {
	padding-top: 75px;
	padding-bottom: 75px;
	text-align: center;
}
@media (max-width: 1024px) {
.about-facts-row {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
.about-facts-row h2 {
	color: #fff;
	margin: 0 0 30px;
}
.about-facts-row .module-image .image-title {
	font-size: 48px;
	line-height: 48px;
	font-weight: 900;
	color: #fff;
	margin: 0;
}
@media (max-width: 1280px) {
.about-facts-row .module-image .image-title {
	font-size: 42px;
	line-height: 42px;
}
}
@media (max-width: 1024px) {
.about-facts-row .module-image .image-title {
	font-size: 36px;
	line-height: 36px;
}
}
.about-facts-row .image-caption {
	color: #fff;
	font-size: 16px;
	line-height: 22px;
}
/**************************************************** ABOUT CONTENT ROW 2 ****************************************************/
.about-content-row-2 {
	padding-top: 100px;
	padding-bottom: 100px;
}
@media (max-width: 1024px) {
.about-content-row-2 {
	padding-top: 75px;
	padding-bottom: 75px;
}
}
@media (max-width: 680px) {
.about-content-row-2 {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
.about-content-row-2 p {
	color: #bdc7d6;
}
.about-content-row-2 h3 {
	color: #fff;
	margin: 0 0 20px;
}
/**************************************************** ABOUT FOUNDERS ROW ****************************************************/
.about-founders-row {
	padding-top: 75px;
	padding-bottom: 75px;
	text-align: center;
}
@media (max-width: 1024px) {
.about-founders-row {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
.about-founders-row h2 {
	margin: 0 0 30px;
}
.about-founders-row .module-image {
	margin: 0 0 25px;
}
.about-founders-row .module-image.image-overlay .image-content {
	background:none;
	padding: 20px 10px;
	color: #fff;
}
.about-founders-row .module-image .image-title,
.about-founders-row .module-image.image-overlay .image-title{
	margin: 0 0 10px;
	font-size: 30px;
	line-height: 30px;
}
.about-founders-row .module-image .image-caption {
	font-size: 14px;
	line-height: 14px;
	font-weight: 300;
}
@media (max-width: 680px) {
.about-founders-row .module-image.image-overlay img+.image-content {
	position: absolute !important;
}
}
/**************************************************** ABOUT TEAM ROW ****************************************************/
.about-team-row {
	padding-top: 50px;
	padding-bottom: 75px;
	text-align: center;
}
@media (max-width: 680px) {
.about-team-row {
	padding-top: 0;
	padding-bottom: 0;
}
}
.about-team-row h2 {
	margin: 0 0 30px;
}
.about-team-row .module-image {
	margin: 0 0 25px;
}
.about-team-row .module-image.image-overlay .image-content {
	background:none;
	padding: 15px 10px;
	color: #fff;
}
.about-team-row .module-image .image-title,
.about-team-row .module-image.image-overlay .image-title{
	margin: 0;
	font-size: 24px;
	line-height: 24px;
}
.about-team-row .module-image .image-caption {
	font-size: 12px;
	line-height: 14px;
	font-weight: 300;
}
@media (max-width: 680px) {
.about-team-row .module-image.image-overlay img+.image-content {
	position: absolute !important;
}
}
/**************************************************** ABOUT PRINCIPLES ROW ****************************************************/
.about-principles-row {
	padding-top: 50px;
	padding-bottom: 50px;
}
.about-principles-row h2 {
	margin: 0 0 30px;
	text-align: center;
}
.about-principles-row .ui.module-accordion .accordion-title {
	border: 0;
	background: none;
}
.about-principles-row .ui.module-accordion.separate>li, 
.about-principles-row .ui.module-accordion.separate>li {
	border-width: inherit;
	border: 0;
	background: none;
	box-shadow: 0 0 0 0 rgba(0,0,0,0);
}
.about-principles-row .ui.module-accordion .accordion-title a {
	background: none;
	box-shadow: 0 0 0 0 rgba(0,0,0,0);
	padding: 12px;
	font-size: 20px;
	line-height: 26px;
	color: rgba(24,31,36, 1);
}
@media (max-width: 1024px) {
.about-principles-row .ui.module-accordion .accordion-title a{
	font-size: 18px;
}
}
@media (max-width: 680px) {
.about-principles-row .ui.module-accordion .accordion-title a{
	font-size: 16px;
}
}
.about-principles-row .ui.module-accordion .accordion-title a:hover {
	background: rgba(24,31,36, 0.05);
	border-radius:4px;
}
.about-principles-row .ui.module-accordion .accordion-title a span {
	color: rgba(24,31,36, 0.30);
	display: inline-block;
	width: 40px;
}
.about-principles-row .ui.module-accordion .accordion-title a strong {
	display:inline-block;
}
.about-principles-row .ui.module-accordion .accordion-content {
	background: none;
	color:#575f63;
}
/**************************************************** ABOUT PRONUNCIATION ROW ****************************************************/
.about-pronunciation-row {
	background: linear-gradient(to left, #8d63f2 0%, #663bce 100%);
	text-align: center;
	padding-top: 75px;
	padding-bottom: 75px;
	color: #fff;
}
.about-pronunciation-row h2 {
	color: #fff;
}
.pronunciation {
	display: inline-block;
	font-size: 24px;
	line-height: 24px;
	color:#663bce;
	background: #fff;
	padding: 15px 30px;
	border-radius: 64px;
	margin: 0 0 15px;
}
/**************************************************** ABOUT TESTIMONIALS ROW ****************************************************/
.about-testimonials-row {
	padding-top: 75px;
	padding-bottom: 150px;
}
@media (max-width: 680px) {
.about-testimonials-row {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
.about-testimonials-row h2 {
	text-align: center;
	margin: 0 0 30px;
}
.about-testimonial-col {
	background: #fff;
	border-radius:4px;
	box-shadow: 0px 0 20px 0 rgba(0,0,0,0.05);
	padding: 25px;
}
@media (max-width: 680px) {
.about-testimonial-col{
	margin-bottom: 85px;
}
}
.about-testimonial-col p {
	font-style: italic;
}
.about-testimonial-col h3 {
	margin: 0;
}
.about-testimonial-col .module-icon .module-icon-item {
	margin: 0;
	color: #8d63f2;
	font-size:14px;
	line-height: 18px;
}
.about-testimonial-col .module-icon i {
	padding: 0;
}
.about-testimonial-col .module-image.circle .image-wrap {
	margin-bottom: -100px;
}
/**************************************************** ABOUT PARTNERS ROW ****************************************************/
.about-partners-row {
	padding-top: 100px;
	padding-bottom: 100px;
}
@media (max-width: 1024px) {
.about-partners-row {
	padding-top: 75px;
	padding-bottom: 75px;
}
}
@media (max-width: 1024px) {
.about-partners-row{
	padding-top: 50px;
	padding-bottom: 50px;
}
}
.about-partners-row h2 {
	text-align: center;
	margin: 0 0 30px;
}
@media (max-width: 680px) {
.about-partners-row .module-image .image-wrap {
	margin: 0 auto 25px;
	max-width: 325px;
}
}
/**************************************************** ABOUT JOBS ROW ****************************************************/
.about-jobs-row {
	text-align: center;
	padding-top: 75px;
	padding-bottom: 75px;
	color: #fff;
}
.about-jobs-row h3 {
	color: #fff;
	margin: 0 0 20px;
}
/**************************************************** CAREER HEADER ****************************************************/
.career-header-row {
	margin-top: -50px;
	text-align: center;
	padding-top: 75px;
}
.career-header-row .h1 {
	color: #fff;
}
.career-header-row .h2 {
	color: #fff;
}
/**************************************************** CAREER ABOUT ****************************************************/
.career-about-row {
	padding-top: 50px;
	padding-bottom: 50px;
}
/**************************************************** CAREER ABOUT ****************************************************/
.career-products-row {
	padding-top: 75px;
	text-align: center;
}
/**************************************************** CAREER WORK ****************************************************/
.career-work-row {
	padding-top: 50px;
	padding-bottom: 50px;
}
/**************************************************** CAREER WORK ****************************************************/
.career-fraction-row {
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
}
.career-fraction-row .ui.module-tab .tab-nav {
	margin: 0 0 25px !important;
	padding: 0 !important;
}
.career-fraction-row .ui.module-tab.minimal .tab-content {
	padding: 0;
	border-width: 0;
	margin-top: 0;
}
.career-fraction-row .ui.module-tab .tab-nav>li,
.career-fraction-row .ui.module-tab .tab-nav>li:active {
	margin: 0 !important;
	border-width: 0 !important;
	background: none !important;
	box-shadow: inset 0 0 0 rgba(0,0,0,0) !important;
}
.career-fraction-row .ui.module-tab .tab-nav>li a {
	display: inline-block;
    background: linear-gradient(to right, #2f373e 0%, #181e23 100%);
    color: #fff;
    text-decoration: none;
    height: 44px;
    line-height: 44px;
    padding: 0 30px;
    border-radius: 64px;
    box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.2);
	border: 0 !important;
}
@media (max-width: 680px) {
.career-fraction-row .ui.module-tab .tab-nav>li a {
    height: 34px;
    line-height: 34px;
    padding: 0 10px;
    border-radius: 54px;
	font-size: 12px;
}
}
.career-fraction-row .ui.module-tab .tab-nav>li.current a,
.career-fraction-row .ui.module-tab .tab-nav>li a:hover,
.career-fraction-row .ui.module-tab .tab-nav>li a:active {
	background: linear-gradient(to left, #8d63f2 0%, #663bce 100%);
	color: #fff;
	text-decoration: none;
	box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.4);
	border: 0 !important;
}
.job-row {
	background: #fff;
	text-align: left;
	padding: 25px;
	border-radius: 4px;
	box-shadow: 0px 0 20px 0 rgba(0,0,0,0.05);
	margin-top: 20px;	
}
.job-title h4 {
	margin: 0 !important;
}
.job-description {
	font-size:12px;
	line-height: 18px;
}
@media (max-width: 680px) {
.job-row .job-location {
	font-size:12px;
	opacity: 0.6;
}
}
.job-row .job-btn {
	text-align: right;
}
@media (max-width: 680px) {
.job-row .job-btn {
	text-align: left;
	padding-top: 10px;
}
}
.job-btn .btn {
	color: #fff !important;
	display: none;
}
/**************************************************** CUSTOMERS HEADER ****************************************************/
.customers-header-row {
	padding-top: 125px;
	padding-bottom: 125px;
	margin-top: -50px;
	color: #fff;
}
@media (max-width: 1280px) {
.customers-header-row {
	padding-top: 100px;
	padding-bottom: 100px;
}
}
@media (max-width: 1024px) {
.customers-header-row {
	padding-top: 75px;
	padding-bottom: 75px;
}
}
.customers-header-row h1 {
	color: #fff;
	margin: 0 0 10px;
}
.customers-header-row h3 {
	color: #fff;
	margin: 0 0 50px;
}
@media (max-width: 1024px) {
.customers-header-row h3 {
	margin: 0 0 30px;
}
}
.customers-header-row .trustpilot-widget {
	margin: 0 0 75px;
}
@media (max-width: 1440px) {
.customers-header-row .trustpilot-widget {
	margin: 0 0 50px;
}
}
@media (max-width: 1024px) {
.customers-header-row .trustpilot-widget {
	margin: 0 0 25px;
}
}
.customers-facts-number {
	font-size:60px;
	line-height: 66px;
	font-weight:700;
}
@media (max-width: 1440px) {
.customers-facts-number {
	font-size:50px;
	line-height: 50px;
}
}
@media (max-width: 1024px) {
.customers-facts-number {
	font-size:42px;
	line-height: 42px;
}
}
@media (max-width: 680px) {
.customers-facts-number {
	font-size:36px;
	line-height: 36px;
}
}
.customers-facts-title {
	font-size:24px;
	line-height: 30px;
	font-weight:400;
}
@media (max-width: 1440px) {
.customers-facts-title {
	font-size:20px;
	line-height: 28px;
}
}
@media (max-width: 1024px) {
.customers-facts-title {
	font-size:18px;
	line-height: 26px;
}
}
@media (max-width: 680px) {
.customers-facts-title {
	margin: 0 0 15px;
}
}
/**************************************************** CUSTOMERS CONTENT ****************************************************/
.customers-content-row {
	padding-top: 75px;
	padding-bottom: 75px;
}
@media (max-width: 1024px) {
.customers-content-row {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
@media (max-width: 680px) {
.customers-content-row h2 {
	text-align: center;
}
}
/**************************************************** CUSTOMERS MAIN TESTIMONIALS ****************************************************/
.customers-testimonials-row {
	text-align: center;
}
@media (max-width: 680px) {
.customers-testimonials-row h2.h1 {
	margin: 0;
}
}
.customers-main-testimonial-row {
	margin-top: 30px;
	border-radius:4px;
	padding-left: 60px;
	padding-right: 60px;
}
@media (max-width: 1460px) {
.customers-main-testimonial-row{
	border-radius:0;
	padding-left:0;
	padding-right:0;
}
}
@media (max-width: 1024px) {
.customers-main-testimonial-row{
	padding-top:50px;
	padding-bottom: 50px;
}
}
@media (max-width: 680px) {
.customers-main-testimonial-row {
	text-align: center;
	padding-top:50px;
	padding-bottom: 0;
}
}
.customers-main-testimonial-row h2 {
	color: #f39418;
	margin: 0;
}
.customers-main-testimonial-row h3 {
	color: #fff;
	margin: 0 0 15px;
}
.customers-main-testimonial-row .testimonial-social-icon {
	background: rgba(16,14,17, 0.6);
	border-radius:64px;
	color: #fff;
	font-weight: 700;
	display: inline-block;
	line-height: 44px;
	height: 44px;
	padding-left: 20px;
	padding-right: 20px;
}
@media (max-width: 1280px) {
.customers-main-testimonial-row .testimonial-social-icon {
	border-radius:64px;
	line-height: 34px;
	height: 34px;
}
}
@media (max-width: 768px) {
.customers-main-testimonial-row .testimonial-social-icon {
	border-radius:54px;
	line-height: 26px;
	height: 26px;
	padding-left: 10px;
	padding-right: 10px;
}
}
.customers-main-testimonial-row .testimonial-social-icon .module-icon .module-icon-item {
	display: block;
}
.customers-main-testimonial-row .testimonial-social-icon .module-icon.large i {
    font-size: 24px;
    width: 24px;
    height: 44px;
	line-height: 44px;
	padding: 0;
}
@media (max-width: 1280px) {
.customers-main-testimonial-row .testimonial-social-icon .module-icon.large i {
    font-size: 18px;
    width: 18px;
    height: 34px;
	line-height: 34px;
}
}
@media (max-width: 768px) {
.customers-main-testimonial-row .testimonial-social-icon .module-icon.large i {
    font-size: 16px;
    width: 16px;
    height: 26px;
	line-height: 26px;
}
}
.customers-main-testimonial-row .testimonial-social-icon .module-icon i::before {
	line-height: 44px;
}
@media (max-width: 1280px) {
.customers-main-testimonial-row .testimonial-social-icon .module-icon i::before {
	line-height: 34px;
}
}
@media (max-width: 768px) {
.customers-main-testimonial-row .testimonial-social-icon .module-icon i::before {
	line-height: 26px;
}
}
.customers-main-testimonial-row .testimonial-social-icon .module-icon.large span {
	font-size:18px;
	line-height: 44px;
}
@media (max-width: 1280px) {
.customers-main-testimonial-row .testimonial-social-icon .module-icon.large span {
	font-size:16px;
	line-height: 34px;
}
}
@media (max-width: 768px) {
.customers-main-testimonial-row .testimonial-social-icon .module-icon.large span {
	font-size:14px;
	line-height: 26px;
}
}
.customers-main-testimonial-row .testimonial-quote {
	position: relative;
	padding-left: 100px;
	margin: 50px 0 50px 150px;
	color: #fff;
	font-style: italic;
}
@media (max-width: 1440px) {
.customers-main-testimonial-row .testimonial-quote {
	padding-left: 100px;
	margin: 30px 0 30px 50px;
}
}
@media (max-width: 1280px) {
.customers-main-testimonial-row .testimonial-quote {
	padding-left: 100px;
	margin: 20px 0;
	font-size: 14px;
	line-height: 20px;
}
}
@media (max-width: 680px) {
.customers-main-testimonial-row .testimonial-quote {
	text-align: left;
	padding-left: 60px;
}
}
.customers-main-testimonial-row .testimonial-quote:before {
	position: absolute;
	content: "\f10d";
	font: normal normal normal 14px/1 FontAwesome;
	display: block;
    font-size: 90px;
	top: 0;
	left: 0;
	color: #fff;
}
@media (max-width: 680px) {
.customers-main-testimonial-row .testimonial-quote:before {
    font-size: 50px;
}
}
@media (max-width: 680px) {
.customers-main-testimonial-row .module-image.image-right .image-wrap {
	margin: 15px 0 0;
}
}
/**************************************************** CUSTOMERS TWITTER ****************************************************/
.customers-twitter-row {
	padding-top: 100px;
	padding-bottom: 75px;
}
@media (max-width: 1024px) {
.customers-twitter-row {
	padding-top: 75px;
	padding-bottom: 50px;
}
}
.customers-twitter-row h3 {
	text-align: center;
}
.customers-twitter-row h2 {
	text-align: center;
	margin: 0 0 50px;
}
@media (max-width: 1024px) {
.customers-twitter-row h2 {
	margin: 0 0 30px;
}
}
/**************************************************** CUSTOMERS TESTIMONIALS ****************************************************/
.customers-customer-testimonials-row {
	padding-top: 100px;
	padding-bottom: 75px;
}
@media (max-width: 1024px) {
.customers-customer-testimonials-row {
	padding-top: 50px;
	padding-bottom: 25px;
}
}
/**************************************************** CUSTOMERS PRODUCTS ****************************************************/
.customers-products-row {
	padding-top: 75px;
	padding-bottom: 75px;
}
@media (max-width: 1024px) {
.customers-products-row {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
.customers-products-row h2 {
	margin: 0 0 50px;
	text-align: center;
}
@media (max-width: 1024px) {
.customers-products-row h2 {
	margin: 0 0 30px;
}
}
/**************************************************** PARTNERS HEADER ****************************************************/
.partners-header-row {
	position: relative;
	overflow: hidden !important;
	padding-top: 75px;
	padding-bottom: 75px;
	margin-top: -50px;
}
.partners-header-row h1 {
	color: #fff;
}
.partners-header-row h2 {
	color: #fff;
	text-transform: none;
	margin: 0;
	font-weight:400;
}
.partners-header-row-content {
	position: relative !important;
	z-index: 100 !important;
	width: 100% !important;
	max-width: 1460px !important;
	margin: 0 auto !important;
}
.partners-header-row-icon-left {
	position: absolute !important;
	z-index: 50 !important;
	bottom: -125px;
	left: 0;
}
.partners-header-row-icon-right {
	position: absolute !important;
	z-index: 50 !important;
	top: -125px;
	right: 0;
}
/**************************************************** PARTNERS PARTNER ****************************************************/
.partners-partner-row {
	margin-top: 50px;
}
.partners-partner-row .row_inner {
	padding: 35px;
	box-shadow: 0px 0 20px 0 rgba(0,0,0,0.05);
	border-radius: 4px;
	background: #fff;
	box-sizing: border-box;
}
@media (max-width: 680px) {
	.partners-partner-row h2 {
		margin: 15px 0 5px;
	}
}
/**************************************************** PARTNERS CONTACT ****************************************************/
.partners-contact-row {
	margin-top: 50px;
	padding-top: 75px;
	padding-bottom: 75px;
}
@media (max-width: 1024px) {
.partners-contact-row {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
.partners-contact-row h2 {
	color: #fff;
	margin: 0;
}
.partners-contact-row h3 {
	color: #fff;
	margin: 0 0 50px;
}
@media (max-width: 1024px) {
.partners-contact-row h3 {
	margin: 0 0 25px;
}
}
@media (max-width: 680px) {
.partners-contact-row h3 {
	margin: 0 0 10px;
}
}
.partners-contact-row .module-image.image-top .image-content {
	margin: 15px 0 0;
}
.partners-contact-row .module-image.image-top .image-content h4,
.partners-contact-row .module-image.image-top .image-content h3,
.partners-contact-row .module-image.image-top .image-content p {
	margin: 0;
	color: #fff;
}
.partners-contact-row .module-icon .module-icon-item {
	color: #fff;
}
/**************************************************** PRESS LOGOS ICONS PANELS ****************************************************/
.press-logo-row,
.press-logo-icon-row,
.press-panels-row {
	padding-top: 75px;
	padding-bottom: 75px;
}
@media (max-width: 1024px) {
.press-logo-row,
.press-logo-icon-row,
.press-panels-row {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
.press-logo-row h2,
.press-logo-icon-row h2,
.press-panels-row h2 {
	margin: 0;
}
.press-logo-row h4,
.press-logo-icon-row h4,
.press-panels-row h4 {
	margin: 0 0 30px;
}
.presskit-logo-big {
	border-radius: 4px;
	border: 2px solid #303539;
	padding: 25px;
	margin: 0 0 25px;
}
.presskit-logo-big .module-image {
	padding: 50px 30px 30px;
}
.presskit-logo-darkbg {
	background-image: url(/wp-content/uploads/casket-bg-darktheme.png);
	border-radius: 4px;
	border: 2px solid #303539;
	padding: 25px;
	margin: 0 0 25px;
}
.presskit-logo-lightbg {
	background-image: url(/wp-content/uploads/casket-bg-darktheme.png);
	background-color: #e0e0e0;
	border-radius: 4px;
	border: 2px solid #303539;
	padding: 25px;
	margin: 0 0 25px;
}
.presskit-logo-darkbg .module-image,
.presskit-logo-lightbg .module-image{
	padding: 20px 10px 10px;
}
.press-panels-row .module-image img {
	margin: 0 0 15px;
	border-radius: 4px;
	box-shadow: 0px 0 20px 0px rgba(0,0,0,0.3);
}
/**************************************************** PRESS COLORS ****************************************************/
.press-logo-colors-row {
	padding-top: 75px;
	padding-bottom: 50px;
}
@media (max-width: 1024px) {
.press-logo-colors-row {
	padding-top: 50px;
	padding-bottom: 25px;
}
}
.press-logo-colors-row h2 {
	text-align: center;
	margin: 0 0 50px;
}
@media (max-width: 1024px) {
.press-logo-colors-row h2 {
	margin: 0 0 30px;
}
}
.own3d-color-box {
	border-radius:4px;
	border: 2px solid #303539;
	padding: 15px;
}
@media (max-width: 1024px) {
.own3d-color-box {
	margin: 0 0 25px;
}
}
.own3d-color-box h4 {
	margin: 0 0 75px;
}
.own3d-color-box p {
	margin: 0;
	color: #fff;
	font-size:14px;
	line-height: 20px;
}
.own3d-color-orange-1 {
	background-color: #ff9602;
}
.own3d-color-orange-2 {
	background-color: #c93516;
}
.own3d-color-purple {
	background-color: #8d63f2;
}
.own3d-color-white {
	background-color: #ffffff;
	color:#181e23
}
.own3d-color-box.own3d-color-white h4,
.own3d-color-box.own3d-color-white p {
	color:#181e23
}
.own3d-color-light-grey {
	background-color: #181e23;
}
.own3d-color-dark-grey {
	background-color: #0d1114;
}
/**************************************************** PRESS DOWNLOAD ****************************************************/
.press-download-row {
	padding-top: 75px;
	padding-bottom: 75px;
	text-align: center;
}
@media (max-width: 1024px) {
.press-download-row {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
.press-download-row h2 {
	margin: 0;
}
.press-download-row h4 {
	margin: 0 0 30px;
}
/**************************************************** TWITCH EXTENSION HEADER ****************************************************/
.twitch-extension-header-row {
	margin-top: -50px;
	padding-top: 75px;
	padding-bottom: 75px;
	color: #fff;
}
@media (max-width: 1024px) {
.twitch-extension-header-row {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
.twitch-extension-header-row h1 {
	color: #fff;
}
.twitch-extension-header-row h3 {
	margin: 0 0 30px;
	color: #fff;
}
/**************************************************** TWITCH EXTENSION CONTENT ****************************************************/
.twitch-extension-content-row {
	padding-top: 50px;
}
@media (max-width: 680px) {
.twitch-extension-content-row {
	padding-top: 25px;
}
}
.twitch-extension-box {
	border-radius: 4px;
	background: #fff;
	box-shadow: 0px 0 20px 0 rgba(0,0,0,0.05);
	padding: 30px;
}
@media (max-width: 680px) {
.twitch-extension-box {
	margin-top: 25px;
}
}
.twitch-extension-box h3 {
	margin: 0 0 15px;
}
.twitch-extension-box p {
	margin: 15px 0 20px;
}
.twitch-extension-box .twitch-extension-btn {
	display: inline-block;
	margin: 0 5px 5px 0;
}
@media (max-width: 1024px) {
.twitch-extension-box .twitch-extension-btn {
	display: block;
	margin: 0 0 5px 0;
}
.twitch-extension-box .twitch-extension-btn .btn {
	width: 100%;
	box-sizing: border-box;
	text-align: center;
}
}
/**************************************************** WEBSITES HEADER ****************************************************/
.websites-header-row {
	margin-top: -50px;
	padding-top: 75px;
	padding-bottom: 75px;
	color: #fff;
}
.websites-header-row h1 {
	color: #fff;
}
.websites-header-row h3 {
	margin: 0 0 30px;
	color: #fff;
}
/**************************************************** WEBSITES CONTENT ****************************************************/
.websites-content-row {
	padding-top: 50px;
	padding-bottom: 50px;
}
.websites-content-row h2 {
	margin: 0 0 10px;
}
.websites-content-row h3 {
	margin: 0 0 30px;
}
/**************************************************** WEBSITES FEATURES ****************************************************/
.websites-features-row {
	padding-top: 75px;
	padding-bottom: 75px;
	text-align: center;
}
.websites-features-row h2 {
	margin: 0 0 30px;
}
.websites-features-row .image-caption {
	margin: 0 0 25px;
}
/**************************************************** WEBSITES TEMPLATES ****************************************************/
.websites-templates-row {
	padding-top: 75px;
	padding-bottom: 75px;
	text-align: center;
}
.websites-templates-row h2 {
	margin: 0 0 10px;
}
.websites-templates-row h3 {
	margin: 0 0 50px;
}
.websites-templates-row .image-caption h3 {
	margin: 0;
}
.websites-templates-row .module-image.image-center .image-content {
	margin: 10px 0;
}
.websites-templates-row .module-buttons {
	margin: 0 0 20px;
}
/**************************************************** WEBSITES FAQ ****************************************************/
.websites-faq-row {
	padding-top: 75px;
	padding-bottom: 75px;
	text-align: center;
}
.websites-faq-row h2 {
	margin: 0 0 10px;
}
.websites-faq-row h3 {
	margin: 0 0 50px;
}
/**************************************************** WEBSITES PROCEDURE ****************************************************/
.websites-procedure-row {
	background: linear-gradient(to left, #8d63f2 0%, #663bce 100%);
	padding-top: 75px;
	padding-bottom: 75px;
	text-align: center;
	color: #fff;
}
.websites-procedure-row h2 {
	margin: 0 0 10px;
	color: #fff;
}
.websites-procedure-row h3 {
	margin: 0 0 50px;
	color: #fff;
}
/**************************************************** WEBSITES ORDER ****************************************************/
.websites-order-row {
	padding-top: 50px;
	padding-bottom: 50px;
}
.websites-order-row h2 {
	margin: 25px 0 0;
}
.websites-order-row h3 {
	margin: 0 0 30px;
}
.websites-order-row .add_to_cart_inline {
	border: 0 !important;
	padding: 0 !important;
	font-size:48px;
	line-height: 48px;
	font-weight: 700;
	margin: 0 0 30px !important;
}
.websites-order-row .add_to_cart_inline ins {
	color: #ff9602;
}
/**************************************************** VIDEOCOURSE ****************************************************/
.lp-website-header-row {
	padding-top: 75px;
	padding-bottom: 75px;
	margin-top: -50px;
}
.lp-website-header-row h1 {
	color: #fff;
	margin: 0;
}
.lp-website-header-row h3 {
	color: #fff;
	margin: 0 0 20px;
}
.lp-website-header-row .module-buttons {
	margin: 15px 0 0;
}
.lp-website-intro-row {
	padding-top: 50px;
	padding-bottom: 50px;
}
.lp-website-features-row {
	padding-top: 50px;
	padding-bottom: 75px;
	text-align: center;
}
.lp-website-features-row h2 {
	margin: 0 0 30px;
}
.lp-website-features-row .module-buttons {
	margin: 30px 0 0;
}
.lp-website-templates-row {
	padding-top: 75px;
	padding-bottom: 75px;
}
.lp-website-templates-row h2 {
	margin: 0;
}
.lp-website-templates-row h3 {
	margin: 0 0 15px;
}
.lp-website-templates-row p {
	margin: 0 0 30px;
}
.lp-website-procedure-row {
	padding-top: 75px;
	padding-bottom: 75px;
	color: #fff;
}
.lp-website-procedure-row h2 {
	margin: 0;
}
.lp-website-procedure-row h3 {
	margin: 0 0 30px;
	color: #fff;
}
.lp-website-order-row {
	padding-top: 75px;
	padding-bottom: 75px;
	text-align: center;
}
.lp-website-order-row .add_to_cart_inline {
	border: 0 !important;
	padding: 0 !important;
	font-size:48px;
	line-height: 48px;
	font-weight: 700;
	margin: 0 0 30px !important;
	color: rgb(255, 0, 0);
}
.lp-website-order-row li  {
	text-align: center !important;
}
.lp-website-faq-row {
	padding-top: 75px;
	padding-bottom: 75px;
}
.lp-website-faq-row h2 {
	margin: 0;
	text-align: center;
}
.lp-website-faq-row h3 {
	margin: 0 0 30px;
	text-align: center;
}
/**************************************************** VIDEOCOURSE SUBPADGES ****************************************************/
.videocourse-header-row {
	padding-top: 75px;
	padding-bottom: 75px;
	color: #fff;
	margin: -50px 0 0;
}
.videocourse-header-row h1 {
	color: #fff;
	margin: 0;
}
.videocourse-header-row h3 {
	color: #fff;
	margin: 0 0 15px;
}
.videocourse-header-row .module-buttons {
	display: inline-block !important;
}
.videocourse-videocontent-row {
	padding-top: 50px;
}
.videocourse-videocontent-row iframe {
	width: 100% !important;
	max-width: 100%;
}
.videocourse-anker-navi input {
	background: #8a959d;
	border-radius:2px;
	border: 0;
	font-size:12px;
	line-height: 18px;
	color:#fff;
	margin-right: 5px;
}
.videocourse-anker-navi input:hover {
	background: #545e65;
	cursor: pointer;
}
/**************************************************** ULTIMATE PACK HEADER ****************************************************/
.lp-ultimate-header-row {
	margin-top: -50px;
	padding-top: 75px;
	padding-bottom: 75px;
	color: #fff;
}
.lp-ultimate-header-row h1 {
	color: #fff;
	margin: 0;
}
.lp-ultimate-header-row h3 {
	color: #fff;
	margin: 0 0 30px;
}
.lp-ultimate-header-row .btn {
	margin: 20px 0 0;
}
/**************************************************** ULTIMATE PACK FEATURES ****************************************************/
.lp-ultimate-header-features-row {
	color:#fff;
	padding-top: 50px;
	padding-bottom: 30px;
}
.lp-ultimate-header-features-row h3 {
	color:#fff;
}
.lp-ultimate-header-features-row .module-image.image-center .image-content {
	margin: 15px 0;
}
/**************************************************** ULTIMATE PACK STREAMDESIGN ****************************************************/
.lp-ultimate-streamdesign-row {
	padding-top: 50px;
	padding-bottom: 50px;
}
/**************************************************** ULTIMATE PACK STREAMDESIGN ****************************************************/
.lp-ultimate-showcases-row {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 25px;
}
.lp-ultimate-showcases-row h2 {
	margin: 0 0 25px;
}
.lp-ultimate-showcases-row .btn {
	margin: 20px 0 0;
}
.lp-ultimate-showcases-row #scene-player-navi button, 
.lp-ultimate-showcases-row #alert-player-navi button, 
.lp-ultimate-showcases-row #right-player-navi button {
    box-shadow: 5px 3px 0 rgba(0,0,0,0.8);
}
.lp-ultimate-showcases-row #scene-player-navi button:hover,
.lp-ultimate-showcases-row #alert-player-navi button:hover,
.lp-ultimate-showcases-row #right-player-navi button:hover{
	box-shadow:  inset 3px 3px 0 rgba(0,0,0,0.8);
}
/**************************************************** ULTIMATE PACK CHATGRAPHICS ****************************************************/
.lp-ultimate-chatgraphics-row {
	padding-top: 75px;
	padding-bottom: 75px;
	text-align: center;
}
.lp-ultimate-chatgraphics-row h2 {
	margin: 0;
}
.lp-ultimate-chatgraphics-row h3 {
	margin: 0 0 30px;
}
.lp-ultimate-chatgraphics-row.badges-row h2 {
	color: #fff;
}
.lp-ultimate-chatgraphics-row.badges-row h3 {
	color: #fff;
}
/**************************************************** ULTIMATE PACK OVERVIEW ****************************************************/
.lp-ultimate-overview-row {
	padding-top: 75px;
	padding-bottom: 75px;
	text-align: center;
	color: #fff;
}
.lp-ultimate-overview-row h2 {
	margin: 0;
	color: #fff;
}
.lp-ultimate-overview-row h3 {
	margin: 0 0 30px;
	color: #fff;
}
.lp-ultimate-overview-row .btn {
	margin: 20px 0 0;
}
.lp-ultimate-overview-row .videocourse-content-col {
	background: rgba(0,0,0, 0.3);
}
/**************************************************** ULTIMATE PACK FOOTER FEATURES ****************************************************/
.lp-ultimate-footer-features-row {
	padding-top: 50px;
	padding-bottom: 30px;
	color: #fff;
}
.lp-ultimate-footer-features-row h3 {
	color: #fff;
}
/**************************************************** ULTIMATE PACK ORDER ****************************************************/
.lp-ultimate-order-row {
	padding-top: 75px;
}
/**************************************************** EMOTEMAKER HEADER ****************************************************/
.emotemaker-header-row {
	padding-top: 35px;
	padding-bottom: 35px;
	color: #fff;
	margin-top: -50px;
}
.emotemaker-header-row h1 {
	color:#fff;
	margin: 0;
}
.emotemaker-header-row p {
	color:#fff;
}
.emotemaker-maker-row {
	padding-top: 75px;
	padding-bottom: 75px;
}
.emotemaker-process-row {
	padding-top: 75px;
	padding-bottom: 75px;
	text-align: center;
	color: #fff;
}
.emotemaker-process-row h2 {
	color: #fff;
}
.emotemaker-process-row h3 {
	color: #fff;
}
.emotemaker-process-row h4 {
	font-size:14px;
	line-height: 18px;
	color: #fff;
}
.emotemaker-features-row {
	padding-top: 75px;
	padding-bottom: 75px;
	text-align: center;
}
.emotemaker-features-row h2 {
	margin: 0 0 30px;
}
.emotemaker-features-row .btn {
	margin: 15px 0 0;
}
.emotemaker-seo-row {
	padding-top: 75px;
	padding-bottom: 75px;
}
.emotemaker-seo-row h2 {
	color: #fff;
	text-align: center;
	margin: 0 0 50px;
}
.emotemaker-seo-row h2.sub-h2 {
	font-size: 24px;
    line-height: 30px;
    margin: 0 0 10px;
	color: #8d63f2;
	text-align: left;
}
.emotemaker-seo-row p {
	font-weight: 300 !important;
    font-size: 14px;
    line-height: 20px;
	color: #bdc7d6;
}
/**************************************************** 404 PAGE HEADER ****************************************************/
.notfound-header-row {
	padding-top: 50px;
	padding-bottom: 50px;
	margin-top: -50px;
	margin-bottom: -50px;
	text-align: center;
}
.notfound-header-row img {
	margin: 0 0 25px;
}
.notfound-header-row button {
	text-transform: none;
}